Subject: Re: tcpd is where?
From: Seth Delackner <[email-masked]>
To: Mumit Khan <[email-masked]>
Cc: Seth Delackner <[email-masked]>, [email-masked]
Date: Sat, 27 Jan 2001 01:21:45 -0800

I applied the patch as you outlined and I successfully compiled and
installed tcpd in /usr/sbin.  I then modified my inetd.conf to something
like what appears below. Anyhow, I restarted inetd and immeditely lost
access to any of the services.  When I changed the tcpd lines back to
'in.foo in.foo' instead of 'tcpd in.foo' and restarted, everything was
good again, but of course, without tcpd!

echo    dgram   udp     wait    root    internal
discard stream  tcp     nowait  root    internal
discard dgram   udp     wait    root    internal
daytime stream  tcp     nowait  root    internal
daytime dgram   udp     wait    root    internal
chargen stream  tcp     nowait  root    internal
chargen dgram   udp     wait    root    internal
time    stream  tcp     nowait  root    internal
time    dgram   udp     wait    root    internal

ftp     stream  tcp     nowait  root    /usr/sbin/tcpd in.ftpd
sshd    stream  tcp     nowait  root    /usr/sbin/tcpd in.sshd -i

exec    stream  tcp     nowait  root    /usr/sbin/in.rexecd in.rexecd

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple